﻿

.container-content-inner {
	display: inline-block;
	width: 100%;
}


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.header__main-menu .contextual-links-region,.header__main-menu .contextual-links-wrapper{width:100%;height:inherit;float:left;}
.header__main-menu .contextual-links-region{position:inherit;}
.header__main-menu .contextual-links-wrapper{position:relative;}

.latest-news-container {width:90%;margin:10px auto 0;position:relative;display:block;}


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-title {
	font-size:1.7em
}


#fw-title a {
	text-decoration:none
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


#wp-calendar {
	width: 100%;
}


#wp-calendar caption {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
	margin-left: 10px;
}

#wp-calendar thead {
	font-size: 11px;
}


#wp-calendar thead th {
}


#wp-calendar tbody {
	color: #000;
}


#wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #EEE;
	text-align: center;
}


#wp-calendar tbody td:hover {
	background: #EEE;
	opacity: 0.8;
}


#wp-calendar tbody td a{
	box-shadow: none;
	color: #0D85CC;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#footer-widget-area #wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #222;
	text-align: center;
	background:none ;
	color: #999;
}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}


#wrapper.boxed-all #footer-widget-area,
#wrapper.boxed-all .footer-bottom .container {
	width: 997px;
}




#footer-widget-area {
	width: 1045px;
	margin: 0 auto;
}


	.footer-bottom .container,
	#footer-widget-area {
	   width:98% !important;
	}


.footer-3c .footer-widgets-box {
	width: 30.66666666666667%;
}


.footer-1c .footer-widgets-box,
.narrow-wide-2c #footer-second,
.wide-narrow-2c #footer-second,
.footer-2c #footer-second,
.footer-3c #footer-third,
.footer-4c #footer-fourth,
.wide-right-3c #footer-third,
.wide-left-3c #footer-third {
	margin-right: 0;
}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}

  html.special .menu-bottom__item { display: none; }

  html.special.medium-font .menu-bottom__item { display: none; }


html.special.big-font .menu-bottom__item { display: none; }


.menu-bottom__item { margin-bottom: 16px; }


.banner--wrapper { width: 45%; display: inline-block; height: auto !important; }






#portals {
    width:100%;
    height:36px;
    background:#efefef;
}


#portals a {
    text-decoration:none;
    color:#000;
}


#portals ul a.current {
    color:#BC3162;
    text-decoration:underline;
}

.st-accordion .panel-group .panel { margin-bottom: 10px; border-radius: 0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); -moz-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); }

.mgt5 {margin-top:5px !important;}
.bsp-style-1 .bsp-player-wrapper,.bsp-style-1 .bsp-videos{float:left;height:435px;overflow:hidden;position:relative}
.bsp-style-1 .bsp-player-wrapper{width:68%}
.bsp-wrapper.bsp-style-1.layout-1-column .bsp-player-wrapper,.bsp-wrapper.bsp-style-1.layout-1-column .bsp-videos{width:100%;float:none}
.bsp-wrapper.bsp-style-1.layout-1-column .bsp-player-wrapper,.bsp-wrapper.bsp-style-1.layout-1-column .bsp-player-wrapper .bsp-player{height:250px}
.bsp-wrapper.bsp-style-1.layout-1-column.long .bsp-player-wrapper,.bsp-wrapper.bsp-style-1.layout-1-column.long .bsp-player-wrapper .bsp-player{height:400px}
.bsp-wrapper.bsp-style-1 .bsp-player-wrapper,.bsp-wrapper.bsp-style-1 .bsp-player-wrapper .bsp-player{height:250px!important}
.bsp-style-2 .bsp-player-wrapper,.bsp-style-2 .bsp-playlist-info,.bsp-style-2 .bsp-videos{background:#1d1d1d;text-align:center}
.bsp-style-2 .bsp-player-wrapper{background:#1d1d1d}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

#slider-holder .bn-image { text-align: center; }

#slider-holder .bn-image img { max-width: 100%; height: auto; }

#slider-holder .bn-image .nivo-caption { text-align: left; background: none; position: relative; }

#slider-holder .bn-image .nivo-caption .nivo-caption-inner { background: rgba(255, 255, 255, 0.8); padding: 10px; }

#slider-holder .bn-image .nivo-caption h1, #slider-holder .bn-image .nivo-caption h2 { font-size: 18px; }

#slider-holder .bn-image .nivo-caption h3, #slider-holder .bn-image .nivo-caption h4, #slider-holder .bn-image .nivo-caption h5 { font-size: 14px; margin: 0; }

#slider-holder .bn-image .nivo-caption .button { right: 0; top: 10px; }


.event-main .event-box .event-box-textarea, .event-preview-box .event-box-textarea {
    font-size: 15px;
    color: #3f250f;
    float: left;
    text-align: left;
}


.event-main .event-box .event-box-textarea {
    min-height: 70px;
}


.event-main .event-box .event-box-textarea h4, .event-preview-box .event-box-textarea h4 {
    font-size: 19px;
    font-weight: bold;
}
.book-navigation .menu{border-top:1px solid #888;padding:1em 0 0 3em;}
body[data-menu-position=open] header a.menu-trigger{position:relative;z-index:2;}
header a.menu-trigger{display:none;}
header a.menu-trigger:hover{-webkit-filter:grayscale(1);filter:grayscale(1);}
.front a.menu-trigger,.front .bg-stretch,.front section.meet-children,.front .meet-children-headline,.front .home-main,.front .sponsors{display:none;}
.not-front header a.menu-trigger{display:block;margin:15px 0;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}
.wpspd-gallery-portfolio #wpspd-colophon .site-info{width:50%}
.wpspd-grid-portfolio #wpspd-colophon .site-info{width:100%}
#wpspd-colophon .site-info{height:100%;width:100%;font-size:13px;line-height:1em;text-align:right}
#wpspd-colophon #wpspd-portfolio-post-title,#wpspd-colophon .site-info{display:table-cell;vertical-align:middle}
.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu{font-family:inherit}
.topics .topics__list .topics__list__item{float:left;display:block;margin-right:2.5641025641%;width:31.6239316239%;padding-bottom:20px;padding-bottom:1.25rem}
.topics .topics__list .topics__list__item:last-child{margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n+1){clear:left}
.topics .topics__list .topics__list__item:nth-child(1n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(1n+1){clear:left}
body.home .topics .topics__list .topics__list__item{padding-top:10px}
body.home .topics .topics__list .topics__list__item:nth-child(n+4){padding-top:20px}


.c-subsection {
  margin-top: 6rem;
  width: 100%; }

.content-wrap{float:left;width:100%}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.modal-body{position:relative;padding:15px}

#comeet_apply_modal .modal-dialog .modal-body iframe {width:100%;height:100%;min-height:650px;}



.accessibility,
.visuallyhidden {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-items,.field-type-taxonomy-term-reference,.mai-type,.views-field-taxonomy-vocabulary-17 .field-content,.views-field-taxonomy-vocabulary-2 .field-content{vertical-align:baseline;}

#cb-search-modal .cb-header .cb-close .lwa-links-remember-cancel, #cb-search-modal .cb-header .cb-close .cb-close-modal, .cb-join-modal .cb-header .cb-close .lwa-links-remember-cancel, .cb-join-modal .cb-header .cb-close .cb-close-modal, .lwa .cb-header .cb-close .lwa-links-remember-cancel, .lwa .cb-header .cb-close .cb-close-modal {
  margin-right: 0;
  cursor: pointer;
}

#cb-search-modal .cb-header .cb-close .lwa-links-remember-cancel .fa-times, #cb-search-modal .cb-header .cb-close .cb-close-modal .fa-times, .cb-join-modal .cb-header .cb-close .lwa-links-remember-cancel .fa-times, .cb-join-modal .cb-header .cb-close .cb-close-modal .fa-times, .lwa .cb-header .cb-close .lwa-links-remember-cancel .fa-times, .lwa .cb-header .cb-close .cb-close-modal .fa-times {
  color: #808080;
}
.masonry-grid .masonry__content{background-color:#fff;padding:10px 20px}

.at-fixed-width .team-item{
margin: 20px 0;
}
 .team-item{
padding-bottom: 15px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
}

.team-item img{
width: 100%;
}

.team-item:hover .team-author a{
color: #fff;
}


.legal-text.checkoutLegal {
  padding-left: 128px;
}

    .footertop .footer .legal-text {
      padding-top: 20px;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }
 
      .footertop .footer .legal-text:last-child {
        margin-right: 0; }
.site-subfooter__legal{font-weight:700}
h2.block-title{font-size:18px;margin:0;}
.section-content h2.block-title{font-size:30px;}
aside .block .block-title{font-size:1rem;}
.site-footer .block .block-title{margin-top:0;font-size:1em;font-weight:normal;text-transform:uppercase;color:#895C26;font-family:"Century Gothic W01",Arial,sans-serif;margin-bottom:1.5em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


.ht-slide-caption{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1170px;
	margin-left: -585px;
	-ms-transform: translateY(-50%); 
   	-webkit-transform: translateY(-50%); 
    transform: translateY(-50%);
}

.nomargin {
    margin: 0 !important;
}


.list-unstyled {
  padding-left: 0;
  list-style: none; }
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#content ul li[data-icon] {
	position: relative;
	padding: 0 0 0 25px;
}


#content ul li[data-icon]:before {
	position: absolute;
	left: -25px;
	top: 2px;
}


.flex-control-nav,
.flex-direction-nav,
.ui-tabs-nav, 
#main .backgroundSlider-direction-nav,
.backgroundSlider ul,
.recentComments ul,
.tweet_list,
.pricingOption,
#content ul li[data-icon],
.backgroundSlider-control-paging,
.nivo-controlNav {
	margin: 0;
	padding: 0;
	list-style: none;
}





#content .divider {
	margin-bottom: 25px;
}


.fullwidth header, .fullwidth #pageHeader, .fullwidth #content, .fullwidth #footerInner, .fullwidth footer .row-fluid {
	width: 940px;
	margin: 0 auto;
}

.index_yeni_3d_oyunlar_h1{float:left;padding:0 0 4px 4px}

.block-info { text-align:center; font-size:16px; line-height:40px; color:#ccc; height:40px;}

.block-info a { color:#ccc;}

.block-info a:hover { color:#17638b;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.counter-value {
    font-size: 25px;
}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.sub-menu .menu-item-has-children:after { color: #fff }
#view-size-guide .table-scroll .inner-content{width:720px}
.et_pb_blog_1 .entry-title{color:#fff!important}
footer .footer-info{padding-top:23px}
footer .footer-info.dark-div{border-top:1px solid #3c3c3c}
footer .footer-info .link #menu-footer-menu{display:block;width:auto;list-style:none;margin:0;padding:0;text-align:right;font-size:0;line-height:0;margin-left:-15px;margin-right:-15px}
.cactus-box footer .footer-info .link #menu-footer-menu{padding-right:0}
footer .footer-info .link #menu-footer-menu li{display:inline-block;font-size:14px;line-height:1.8;vertical-align:top;padding-left:15px;padding-right:15px}
footer .footer-info .link #menu-footer-menu li a{color:#999;text-decoration:none;font-weight:700}
footer .footer-info .link #menu-footer-menu li a:hover{color:#fff}



.back-overlay {
    background: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    display: none; 
    height: 100vh;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999;   
}

.back-overlay .loder {
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); 
    width: 100%;
}

.back-overlay .loder img{background: #fff none repeat scroll 0 0; border-radius: 10px; padding: 10px;}

		.fusion-fullwidth-1 {
                            padding-left: 10% !important;
                            padding-right: 10% !important;
                        }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

	footer .payments li.paypal {
		background-position: 0 -35px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.tg-second-footer-widget,
.tg-third-footer-widget {
	width: 30.303030%;
	float: left;
	margin-right: 4.545454%;
}

	.tg-second-footer-widget,
	.tg-third-footer-widget,
	.tg-fourth-footer-widget {
		float: none;
		margin-right: 0;
		width: 100%;
	}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.so-widget-sow-image-default-bd5cd9da0588 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

    #header .top .welcome {width: 100%;text-align: center;margin-top: 0;}
.elementor-widget-divider .elementor-divider{line-height:0;font-size:0}
.elementor-widget-divider .elementor-divider-separator{display:inline-block}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider{padding-top:2px;padding-bottom:2px;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider{padding-top:5px;padding-bottom:5px;}


.site-title {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #000;
	text-decoration: none;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.header-image .site-title,
.site-description {
	display: block;
	height: 0;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}

.wpage {
  width: 100%;
  background: white;
  color: black;
  min-height: 1px;
  padding: 10px 0 10px 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.trd-icon-top-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}






ul.menu_l3 {
    box-shadow: 0 2px 10px -2px rgba(0,0,0,.15);
    display: none;
    margin: 0;
    list-style: none;
    padding: 10px 0;
    margin: 0 0 10px 0;
    width: 450px;
    height: 479px;
    left: 246px;
    top: 0px;
    position: absolute;
    background: #fff;
    column-count: 2;
}




ul.menu_l3 li {

    float: none;

    margin: 0;

    padding: 2px 0;

    margin-bottom: 5px;

    width: 200px; 

    display: inline-block;

}




ul.menu_l3 li a, ul.menu_l3 li a:link, ul.menu_l3 li a:visited {

    float: none;

    font-weight: normal;

    padding: 0px;

    margin-left: 10px;

}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.testo .wrapper-canali ul {
    padding-left:0;
}




.wrapper-canali {
    margin-bottom:50px;
    text-align:center;
    border-bottom:1px solid #e2e2e2;
    clear:both;
    line-height:normal;
    word-spacing:normal;
    position:relative;
    white-space:nowrap;
}


    .wrapper-canali .marker-foglia,
    .notizie-categorie .marker-foglia {
        -ms-transform: scale(0.75,0.75);
        -webkit-transform: scale(0.75,0.75);
        transform: scale(0.75,0.75);
        
        -ms-transform-origin: right 1%;
        -webkit-transform-origin: right 1%;
        transform-origin: right 1%;
        
        top:56%;
    }

.oct11-home #rt-main-column .block-shadow {margin-bottom: 15px;}



.page-overlay-dark .block-shadow, .page-overlay-dark .component-block {box-shadow: 4px 4px 0 rgba(0,0,0,0.8);}

.page-overlay-light .block-shadow, .page-overlay-light .component-block, .basic .inputbox, .basic #form-login .inputbox, .basic #rokajaxsearch .inputbox {-moz-box-shadow: 4px 4px 0 rgba(0,0,0,0.1);}

.basic .block-shadow {box-shadow: none !important;}


.et_pb_pricing_table .et_pb_button_wrapper {
	padding-right: 30px;
	padding-left: 30px;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

  .c-body-wrapper--hidden {
    display: none; }

.switch_pc {margin-top: 12px;overflow: hidden;width: 100%;color: #ddd;border: 1px solid #ddd;border-radius: 5px;padding: 2px 0px;display: block;font-size: small;}
 .switch_pc a{color: #ddd; display: block;}
 .switch_pc a:hover{text-decoration: none;}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}

.mt-close{
    display: none;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }

.cntr{width:980px;position:relative;text-align:right}




	.footer-navi.floatright { float:right;}




	.footer-navi { float: left; line-height: 38px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #9B9B9B; text-transform: capitalize; }




	.footer-navi ul { margin-left: 40px; }




	.footer-navi a { color: #a9b2b4; margin: 0 4px; }




	.footer-navi a:hover { color: #ccc; text-decoration: underline; }

section.footbot .footer-navi {  margin: 0;  text-align: center;  width: 100%;}

div.footer-navi {  width: 100%;  padding-bottom:10px;}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}


.barra_menu .menu_principal li #uno {
  border-color: transparent rgba(255, 255, 255, 0) transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.barra_menu .menu_principal li.active #uno {
  border-color: transparent white transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 1200;
  -o-transition-delay: 1200;
  -webkit-transition-delay: 1200;
  transition-delay: 1200;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}
.b-intro__btn{margin:0}


.home-desktop:hover {
  opacity:0.8;
}


.home-desktop {
  width: 120px;
  height:70px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.center{text-align:center}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

	
	.logo {
		float: left;
		width: 200px;
		margin-top: -5px;
		margin-left: 20px;
	}

	
	.logo img {
		float: left;
		width: 100%;
	}


	


#footer
{
position: relative;
margin-top: -350px;
height: 350px;
clear: both;
background: #FFF;
margin-bottom: -1px;
}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
h1:not(.site-title):before,h2:before{display:none}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}
.nectar-progress-bar .bar-wrap{background-color:rgba(0,0,0,.043)}
.ascend .nectar-progress-bar .bar-wrap,.ascend .nectar-progress-bar span{box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;border-radius:0;-webkit-border-radius:0;-o-border-radius:0}
.loading-icon .material-icon .bar:after{background-color:#003e73;}
.loading-icon .material-icon .bar{border-color:#003e73;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#003e73;}
.loading-icon .material-icon .color-2 .bar{border-color:#003e73;}
div.thumb_pro1,div.thumb_pro2,div.thumb_pro3{float:left}
div.thumb_pro1 .innerthumbnail img,
div.thumb_pro2 .innerthumbnail img,
div.thumb_pro3 .innerthumbnail
img{max-width:100%;width:100%}
div.ccgalerie
div.thumb_pro1{border:1px
solid #CCC;padding:3px;margin:0
5px 5px 0}
div.ccgalerie.slideshow .navigation
.thumb_pro1{border-width:0px;padding:5px}
div.ccgalerie.slideshow .navigation .active, div.ccgalerie.slideshow .navigation .thumb_pro1:hover{border-width:3px;padding:2px}




.content-area {
	padding-top: 48px;
}


	.list-view .content-area {
		padding: 0 10px;
	}
#s5_left_column_wrap_inner{padding-left:30px}
.container{width:730px}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:5px;padding-right:5px}
.jumbotron .container{max-width:100%}



.container-smooth{max-width:1170px}

.mgt15 {margin-top:15px !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.banner {
	height: 650px;
	
}

.banner ul li a {
	display: block;
	height: 100%;
	width: 100%;
}

.banner ul li {
	height: 100%;
}


.banner ol {
    left: 50%;
    position: absolute;
    bottom: 0px;
    width: 200px;
    margin-left:  -100px;
}




.banner ol li {
	background:#FFFFFF;
	cursor: pointer;
	float: left;
	height: 15px;
	margin-right: 10px;
	list-style: none;
	width: 15px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.banner ol li.slide_current {
	background:#FF9B1F;
}
.tm-testi__item-name{color:#42474c}
cite span:not(.tm-testi__item-name) {font-style: normal;font-weight: 300;font-family: Lato, sans-serif;text-transform: none;}

.liste_cadre
{
    border: 1px solid #808080;
}
.large-8{width:66.66667%}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.sideAlign .col-with-footer-wrapper .name,.sideAlign .col-with-footer-wrapper .variationSelector{float:left;clear:left;width:70%;text-align:left}
.col-with-footer .imageFooter .name,.col-with-footer .imageFooter .price{display:block}
.bag .row.bagItem .name{margin-top:9pt}
.try-modal-wrap{display:none;z-index:99999;margin:0 auto;position:fixed;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.try-modal-wrap.first-slide{background-color:#fff;min-width:312px;max-width:995px;min-height:516px;height:609px;-webkit-box-shadow:0 4px 24px rgba(0,0,0,.08);box-shadow:0 4px 24px rgba(0,0,0,.08);border-radius:6px}
.try-modal-wrap.hubspot-slides{min-width:312px;max-width:850px;min-height:622px;height:695px}
.try-modal-wrap .meetings-iframe-container iframe{height:auto!important}
.try-modal-wrap .meetings-iframe-container{width:100%;height:100%}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


#featured-article .left-side .share .social .sharetext {
    display: none;
    margin-right: 0.5rem;
    vertical-align: middle;
    height: 3rem;
    color: #009bd6;
    font-size: 1rem;
    text-transform: uppercase
}

	.maincontent .lastpost .left .social .sharetext{ display:inline-block; font-size:14px; line-height:25px; color:#009bd6; font-family:'PT Sans Caption'; text-transform:uppercase; vertical-align:top; margin-right:18px;}


#header-right-section {

	float: right;

}


#header-right-section .widget {

	text-align: right;

	padding-top: 10px;

	color: #999999;

	font-size: 14px;

}


#header-right-section .widget h3 {

	padding-bottom: 5px;

	font-size: 20px;

	line-height: 28px;

}


.icon-social .icon--tertiary {
  height: 45px;
  width: 45px; }

#footer-copyright{width:30%;float:left;color:#FFFFFF;text-align:right;line-height:18px;}


.errorscreen {
    
}


.errorscreen.is-error {

    
    z-index: 1;

    
    display: table;
    filter: alpha(opacity=100);
    opacity: 1;
}


.errorscreen.is-error .errorscreen-content {
    display: table-cell;
    vertical-align: middle;
}


.errorscreen.is-error .errorscreen meta {
    hidden: false;
}
.body-overlay{background:rgba(121,144,183,.7);position:fixed;top:0;left:0;width:100%;height:100%;z-index:1001;display:none}
.tagcloud a{font-size:initial!important;padding:2px 10px;margin-bottom:3px;float:left;margin-right:3px;background:#222;color:#fff!important;transition:all .25s linear;border-radius:3px}
.tagcloud a:hover,.widget .wpt_widget_content #tags-tab-content ul li a:hover{background:#222}


.art-footer-body
{
    position:relative;
    padding: 20px;
}
.row{margin-left:-.5em;margin-right:-.5em}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}

.modal-header .close {
  margin-top: -2px;
}









.bggray {
	
	background-color: #f6f6f6;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

big,.big{font-size:110%;line-height:180%}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}


.home-articles .article-title {
	color: #1191d0;
	font-size: 16px;
	font-weight: 600;
	padding-top: 0.8em;
}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}

	
	.menu{
		float:right;
		}

	
	.menu li{
		list-style:none;
		display:inline;
		font-size:18px;
		}

		
	.menu li a{
		float:left;
		color:#211D1E;
		text-decoration:none;
		height:90px;
		padding-left:10px;
		padding-right:10px;
		padding-top:30px;
		margin-left:20px;
		}

	.menu li a:hover{
		color:#009640;
		}

		
	.menu li.active a{
		color:#009640;
		border-bottom:4px solid #59014B;
		}


#footerCover .box-contact .email {
    background-position: 0 -400px;
}


.search-panel-body {
  display: inline-block;
  padding: 25px 0; }
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .logo{max-width:200px;margin:40px auto 0}


.more_entries{width:920px;float:left;}



.more_entries, .wp-pagenavi {font-size:15px!important; margin:15px 0;}

.more_entries a { display: block; margin: 15px 0 0 0; text-decoration:none; }

.more_entries a:hover { text-decoration:underline; }
header#desktop-header h1.logo,header#desktop-header h2.logo{margin:0 0 10px;padding:0;width:269px;height:44px;background-repeat:no-repeat;text-indent:-999px}
header#desktop-header h1.logo a,header#desktop-header h2.logo a{display:block;width:269px;height:44px}
.et_pb_image_1 .et_pb_image_wrap img{max-height:1000px}
.et_pb_image_2 .et_pb_image_wrap{border-width:2px;border-color:#E02B20;box-shadow:0px 2px 15px 0px #E02B20}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


.header .header-top .logo img {
    height: 90px;
    margin: 15px 0 0 0;
    opacity: 1;
}


.landing-area .logo img {
    height: 150px;
}


.slider-post .entry-content {
	padding: 0;
	color: #ecebeb;
	text-align: center;
	word-spacing: 0;
	letter-spacing: -0.1px;
	font-weight: lighter;
	font-size: 16px;
	line-height: 24px;
}


.page-single .entry-content {
	text-align: justify;
}


.page-single .entry-content #renty-contact-us-form input[type="submit"] {
	color: #656d78;
}


.sidebars-area .entry-content {
	margin: 5px -1px;
	color: #7c8490;
}




.sticky .entry-content {
	background: none repeat scroll 0 0 #e7e8e9;
	padding: 10px;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}
